#cloud-config
ssh_authorized_keys:
  - ssh-rsa AAAAB3NzaC1yc2EAAAADAQABAAACAQDAtM34ttLQrYv7H/zCIrVwkEvUMF2LyoMphO2b4igQv0CqBNQ1jW9/PHh64ycapafgzIPplv6k2l4m9aq1LLmnL6RPRSkObJ6IwWJfAg1/V+UVLoeDqyPQ0Lz4H5J141SryFO0pKbejnuyQbsGYtKDTok5+DKvR1vVsBrraqfNrEXOl0A6htkL67Iy8qdX4AtwaMqaPog0UsHgTaC+1FAZlzKrQOkNaN7dC0RlIjnEosuzuLGALYN/vCuf+pre+HxrK4/Lizjq+qU3C9nsu8EtCcKVgSpAgirfnJoLtooR482180VF1jGScjkWKOAuQocWSWdUjBRFo1V7uhoCapdWwGQn+JFP2nvLC3gxfCybncFpihiDQK+4i/LkN2waSOuuyuCII92kqnSQUZEdcKRtAthFTwECjtw7YByhqrqvem7AEaiROmTEwT/TXX55Qc4Mx++VdLBiB+khTh/yPWAhXG+YFt06utRKW3HMGVIERVcriOLH4fnIh4FMRMyW9WNY+fbJ+Wot4KZi4wIrLQeLT8uz0CQqHao5gHcFiXBrbm48CDkSvGBZgHafddnjcn+bMqtKtYKqBLrEpHZB29Ye4h6h14Bo8fhRV04enJRPoMYN8PUd+qhraH49Ohny+RTht+omLmt839vYE3SoNbmaaWiu3HgVV57pMVoythoC7w== root@m31143.contaboserver.net

hostname: rancher
rancher:
  network:
    interfaces:
      eth0:
        address: 10.0.0.50/24
        gateway: 10.0.0.1
